Package org.freeplane.plugin.script.proxy

# Interface Proxy.ConditionalStyle

All Superinterfaces:
  `ConditionalStyle`, `ConditionalStyleRO`, `Proxy.ConditionalStyleRO`

Enclosing interface:
  Proxy

public static interface Proxy.ConditionalStyle extends Proxy.ConditionalStyleRO, ConditionalStyle

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.ConditionalStyle

  `moveTo, remove, setActive, setLast, setScript, setStyleName`

  ### Methods inherited from interface org.freeplane.api.ConditionalStyleRO

  `getConditionClassSimpleName, getScript, getStyleName, hasScriptCondition, isActive, isAlways, isLast`